@charset "utf-8";

:root {
	--color-text: #4D3926;
	--color-bg: #FFFEF2;
	--color-bg-dark: #FFF8E4;
	--color-border-gray: #DEDEDE;
	--color-border-beige: #DCCBB4;
  --color-orange: #EE780C;
  --color-orange-light: #FF7F2C;
}

figure {
  margin: 0;
}


/* page beauty
---------------------------------------------------------------------------*/
body#beauty {
  background-color: var(--color-bg);
  font-family: 'Arial', 'Lucida Grande', 'FOT-筑紫ゴシック Pro R', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;
}

body#beauty header,
body#beauty header a,
body#beauty footer,
body#beauty footer a,
body#beauty #mainContents a {
  color: var(--color-orange);
}

body#beauty .wrapper {
  opacity: 0;
}

/* body#beauty #mainContents
------------------------------------*/
body#beauty #mainContents {
  width: 100%;
  margin: 0;
  color: var(--color-text);
}

body#beauty nav.fnav {
  padding-top: 220px;
}

body#beauty #mainContents * {
  box-sizing: border-box;
  font-feature-settings: 'palt' 1;
}

body#beauty .btn a {
  display: inline-block;
  background-color: var(--color-orange);
  border-radius: 2px;
  padding: 9px 18px 7px 20px;
  color: #FFFFFF !important;
  font-family: var(--font-gothic-d);
  font-size: 15px;
  letter-spacing: 0.1em;
  text-decoration: none;
  white-space: nowrap;
}

/* .beauty-main
------------------------------------*/
.beauty-main {
  position: relative;
  margin: 0 auto 110px;
  padding-bottom: 75px;
}

.beauty-main .logo-beauty {
  position: absolute;
  bottom: 6px;
  left: 50%;
  transform: translateX(-50%);
  width: 260px;
  margin: 0 auto;
  text-align: center;
  z-index: 3;
}

.beauty-main .logo-beauty span {
  display: inline-block;
  width: 95px;
}

.beauty-main .logo-beauty .mark {
  transform-origin: center bottom;
}

.beauty-main .logo-beauty .type {
  width: 100%;
  margin-top: 18px;
}

.beauty-main .logo-beauty img {
  width: 100%;
}

.beauty-main .mask {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 140px;
  z-index: 2;
  transform-origin: center bottom;
}

.beauty-main .mask img {
  width: 100%;
  height: 100%;
}

.beauty-main-img {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 0;
}

.beauty-main-img h2 {
  position: absolute;
  top: calc(50% - 40px);
  left: 50%;
  transform: translate(-50%,-50%) !important;
  z-index: 1;
  opacity: 0;
}

.beauty-main-img h2 img {
  width: 5.68vw;
  min-width: 75px;
  max-width: 100px;
}

.beauty-main-slide {
  position: relative !important;
  width: 50vw;
  min-width: 620px;
  z-index: 0 !important;
}

.beauty-main-slide .inner {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100%;
	opacity: 0;
}

.beauty-main-slide .inner:first-of-type {
	position: static !important;
	opacity: 1;
}

.beauty-main-slide img {
  width: 100%;
}

/* .beauty-lead
------------------------------------*/
.beauty-lead {
  position: relative;
  width: 1080px;
  margin: 0 auto 300px;
  padding: 0 0 0 286px;
}

.beauty-lead h2 {
  position: absolute;
  top: -20px;
  left: 95px;
  font-size: 18px;
  letter-spacing: 0.22em;
  font-feature-settings: 'palt' 0;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  white-space: nowrap;
}

.beauty-lead h2 span {
  display: inline-block;
  position: relative;
  margin-right: 18px;
  padding: 0 7px 0 0;
}

.beauty-lead h2 span:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
  background-color: var(--color-text);
	width: 1px;
	height: 100%;
}

.beauty-lead h2 span i {
  display: inline-block;
  transform: translateX(2px);
  margin: -3px 0 -4px;
}

.beauty-lead h3 {
  margin-bottom: 45px;
  color: var(--color-orange);
  font-family: var(--font-gothic-d);
  font-size: 25px;
  letter-spacing: 0.16em;
}

.beauty-lead h3 strong {
  display: inline-block;
  margin: 0 0 0 -4px;
}

.beauty-lead p {
  margin-bottom: 21px;
  font-size: 17px;
  line-height: 2.15;
  letter-spacing: 0.14em;
}

.beauty-lead .img1 {
  position: absolute;
  top: -54px;
  right: 58px;
}

.beauty-lead .img2 {
  position: absolute;
  bottom: 28px;
  left: -82px;
}

.beauty-lead .img3 {
  position: absolute;
  bottom: -70px;
  right: -60px;
}

/* .beauty-menu
------------------------------------*/
.beauty-menu {
  position: relative;
  width: 1080px;
  margin: 0 auto 140px;
}

.beauty-menu .pic {
  position: absolute;
  top: -141px;
  left: 50%;
  transform: translateX(-50%) !important;
  width: 440px;
  padding: 52px 0 0;
  z-index: 0;
}

.beauty-menu .pic .txt {
  position: absolute;
  top: 0;
  left: 0;
  width: 440px;
  height: 220px;
  transform-origin: center bottom;
  transform: rotate(-120deg);
}

.beauty-menu .pic .txt img {
  display: block;
  width: 332px;
  margin: 0 auto;
}

.beauty-menu .pic .img {
  width: 140px;
  margin: 0 auto;
  opacity: 0;
}

.beauty-menu .pic .img img {
  display: block;
  transform-origin: center center;
}

.beauty-menu .sec-inner {
  position: relative;
  background-color: var(--color-bg-dark);
  border-radius: 50px;
  padding: 70px 90px 95px;
  z-index: 1;
}

.beauty-menu .lead {
  margin: 0 auto 55px;
  text-align: center;
}

.beauty-menu .lead h2 {
  margin-bottom: 22px;
  color: var(--color-orange);
  font-family: var(--font-gothic-d);
  font-size: 26px;
  letter-spacing: 0.12em;
}

.beauty-menu .lead p {
  font-size: 16px;
  line-height: 2.05;
  letter-spacing: 0.1em;
}

.beauty-menu .lead .price {
  display: inline-block;
  position: relative;
  margin-top: 22px;
  padding-bottom: 6px;
  color: var(--color-orange);
  font-family: var(--font-gothic-d);
  font-size: 20px;
  letter-spacing: 0.1em;
}

.beauty-menu .lead .price:after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
  background-color: var(--color-orange);
	width: 100%;
	height: 1px;
}

.beauty-menu .lead .price strong {
  padding-left: 12px;
  letter-spacing: 0.04em;
}

.beauty-menu .lead .price span {
  padding-left: 4px;
  font-size: 13px;
}

/* .beauty-menu-inner
------------------------------------*/
.beauty-menu-inner {
  border-bottom: 1px solid var(--color-border-beige);
}

.beauty-menu-inner:last-child:has(button.active) {
  border-bottom: none;
}

.beauty-menu-inner.menu1 {
  border-top: 1px solid var(--color-border-beige);
}

.beauty-menu-inner button {
  position: relative;
  background: none;
  border: none;
  width: 100%;
  padding: 20px 20px 27px 64px;
  color: var(--color-orange);
  text-align: left;
  z-index: 1;
  transition: .15s ease-out;
  cursor: pointer;
  z-index: 2;
}

.beauty-menu-inner button:hover {
  opacity: 0.75;
}

.beauty-menu-inner button.active {
  opacity: 1 !important;
}

.beauty-menu-inner button:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
  background-color: var(--color-orange-light);
  border-radius: 6px;
	width: 100%;
	height: 100%;
  z-index: -1;
  transition: .15s cubic-bezier(0.165, 0.84, 0.44, 1); /* easeOutQuart */
  opacity: 0;
}

.beauty-menu-inner button.active:after {
	left: -10px;
	width: calc(100% + 20px);
  opacity: 1;
  transition: .2s cubic-bezier(0.165, 0.84, 0.44, 1); /* easeOutQuart */
}

.beauty-menu-inner button .plus {
  display: block;
  position: absolute;
  top: calc(50% - 8px);
  left: 20px;
  width: 16px;
  height: 16px;
	transform: rotate(0deg);
}

.beauty-menu-inner button:hover .plus {
  transform: rotate(180deg);
  transition: .4s cubic-bezier(0.23, 1, 0.32, 1); /* easeOutQuint */
}

.beauty-menu-inner button.active .plus {
  transform: rotate(360deg);
  transition: .4s cubic-bezier(0.23, 1, 0.32, 1); /* easeOutQuint */
}

.beauty-menu-inner button .plus:before,
.beauty-menu-inner button .plus:after {
	display: block;
	content: '';
	position: absolute;
	background-color: var(--color-orange);
  border-radius: 4px;
}

.beauty-menu-inner button.active .plus:before,
.beauty-menu-inner button.active .plus:after {
  background-color: #FFFFFF;
}

.beauty-menu-inner button .plus:before { top: 0; left: 7px; width: 2px; height: 100%; }
.beauty-menu-inner button .plus:after { top: 7px; left: 0; width: 100%; height: 2px; }

.beauty-menu-inner button.active .plus:before { opacity: 0; }

.beauty-menu-inner button h3 {
  margin-bottom: 2px;
  font-family: var(--font-gothic-d);
  font-size: 18px;
  letter-spacing: 0.1em;
  transition: .15s ease-out;
}

.beauty-menu-inner button.active h3 {
  color: #FFFFFF;
}

.beauty-menu-inner button p {
  margin-left: 1px;
  color: var(--color-text);
  font-size: 13px;
  letter-spacing: 0.16em;
  opacity: 0.8;
}

.beauty-menu-inner button.active p {
  color: #FFFFFF;
}

.beauty-menu-inner button .tag {
  display: flex;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}

.beauty-menu-inner button .tag li {
  background-color: #FFFFFF;
  border: 1px solid #FFD685;
  border-radius: 28px;
  padding: 4px 6px 4px 7px;
  margin-left: 5px;
  font-family: var(--font-gothic-d);
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.04em;
}

/* .beauty-menu-inner .detail
------------------------------------*/
.beauty-menu-inner .detail {
  display: none;
  background-color: #FFFFFF;
  margin: 0 5px 75px;
  padding: 0 72px 60px;
  font-family: 'FOT-筑紫ゴシック Pro R', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;
}

.beauty-menu-inner:last-child .detail {
  margin-bottom: 0;
}

.beauty-menu-inner .detail-narrow {
  padding-right: 80px;
  padding-left: 80px;
}

.beauty-menu-inner .detail-lead {
  display: flex;
	align-items: flex-end;
	justify-content: space-between;
  margin-bottom: 65px;
  padding-top: 70px;
}

.beauty-menu-inner .detail-narrow .detail-lead {
  margin-bottom: 50px;
}

.beauty-menu-inner .detail-lead figure {
  align-self: flex-start;
  position: relative;
  width: 270px;
  min-width: 270px;
}

.beauty-menu-inner .detail-lead:not(:has(.txt)) figure {
  width: 100%;
}

.beauty-menu-inner .detail-lead figure:before {
	display: block;
	content: '';
  box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
  border: 1px solid #EEEEEE;
	width: 100%;
	height: 100%;
  pointer-events: none;
}

.beauty-menu-inner .detail-lead:not(:has(.txt)) figure:before {
  display: none;
}

.beauty-menu-inner .detail-lead .txt {
  padding: 0 10px 0 44px;
}

.beauty-menu-inner .detail-lead:not(:has(figure)) .txt {
  position: relative;
  padding-top: 40px;
  padding-left: 265px;
}

.beauty-menu-inner .detail-lead .txt h3 {
  display: inline-block;
  border: 1px solid var(--color-orange);
  margin: 0 0 22px;
  padding: 5px 8px 5px 9px;
  color: var(--color-orange);
  font-family: var(--font-gothic-d);
  font-size: 14px;
  letter-spacing: 0.04em;
}

.beauty-menu-inner .detail-lead:not(:has(figure)) .txt h3 {
  position: absolute;
  top: 0;
  left: 5px;
}

.beauty-menu-inner .detail-lead .txt h4 {
  margin-bottom: 20px;
  color: var(--color-orange);
  font-family: var(--font-gothic-d);
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.08em;
}

.beauty-menu-inner .detail-lead:not(:has(figure)) .txt h4 {
  position: absolute;
  top: 40px;
  left: 5px;
  letter-spacing: 0.12em;
}

.beauty-menu-inner .detail-lead .txt h4 strong {
  font-weight: 500;
  box-shadow: inset 0 -4px 0 0 #FFFF00;
}

.beauty-menu-inner .detail-lead .txt p {
  margin-bottom: 15px;
  font-size: 15px;
  line-height: 2;
  letter-spacing: 0.06em;
  text-align: justify;
}

.beauty-menu-inner .detail-lead .txt p:last-of-type {
  margin-bottom: 0;
}

.beauty-menu-inner .inner-s {
  display: flex;
  border-top: 1px solid var(--color-border-gray);
  padding: 0 0 18px;
}

.beauty-menu-inner .inner-s h5 {
  width: 216px;
  min-width: 216px;
  margin: 13px 0 0 5px;
  color: var(--color-orange);
  font-family: var(--font-gothic-d);
  font-size: 16px;
  line-height: 1.35;
  letter-spacing: 0.1em;
}

.beauty-menu-inner .inner-s h5 span {
  padding-left: 3px;
  font-size: 13px;
}

.beauty-menu-inner .inner-s h5 span.block {
  display: block;
  margin-top: 3px;
  padding-left: 0;
  letter-spacing: 0.06em;
}

.beauty-menu-inner .inner-s > div {
  width: 100%;
}

.beauty-menu-inner .inner-s .dl-wide {
  display: flex;
	justify-content: space-between;
  border-bottom: 1px solid var(--color-border-gray);
  padding: 11px 5px 13px 5px;
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0.08em;
}

.beauty-menu-inner .inner-s .dl-wide:last-child {
  border-bottom: none;
}

.beauty-menu-inner .inner-s .dl-wide dd {
  text-align: right;
}

.beauty-menu-inner .inner-s .dl-vertical {
  border-bottom: 1px solid var(--color-border-gray);
  padding: 16px 5px 18px 5px;
}

.beauty-menu-inner .inner-s .dl-vertical:last-child {
  border-bottom: none;
  padding-bottom: 12px;
}

.beauty-menu-inner .inner-s .dl-vertical dt {
  margin-bottom: 11px;
  color: var(--color-orange);
  font-family: var(--font-gothic-d);
  font-size: 15px;
  letter-spacing: 0.08em;
}

.beauty-menu-inner .inner-s .dl-vertical dd p {
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0.06em;
  text-align: justify;
}

.beauty-menu-inner .inner-s .dot-list {
  margin-top: 14px;
}

.beauty-menu-inner .inner-s-wrap {
  position: relative;
  margin-top: 40px;
}

.beauty-menu-inner .inner-s-wrap h4 {
  position: relative;
  margin: 0 0 18px;
  padding-left: 24px;
  font-family: var(--font-gothic-d);
  font-size: 17px;
  letter-spacing: 0.1em;
}

.beauty-menu-inner .inner-s-wrap h4:before {
	display: block;
	content: '';
	position: absolute;
	top: 5px;
	left: 7px;
  background-color: #FFD685;
  border-radius: 50%;
	width: 6px;
	height: 6px;
}

.beauty-menu-inner .inner-s-wrap .tax {
  position: absolute;
  top: 12px;
  right: 3px;
  font-size: 12px;
  letter-spacing: 0.1em;
}

/* .beauty-img
------------------------------------*/
.beauty-img {
  position: relative;
  width: 1079px;
  margin: 0 auto 140px;
}

.beauty-img .img1 {
  margin-bottom: 25px;
}

.beauty-img .img2 {
  position: absolute;
  bottom: 0;
  right: 0;
}

.beauty-img .img3 {
  position: absolute;
  bottom: 0;
  left: 385px;
}

.beauty-img .img4 {
  position: absolute;
  top: 0;
  right: 0;
}

/* .beauty-contact
------------------------------------*/
.beauty-contact {
  position: relative;
  display: flex;
	justify-content: space-between;
  background-color: var(--color-bg-dark);
  border-radius: 0 0 50px 50px;
  width: 1080px;
  margin: 0 auto;
  padding: 65px 55px 50px 70px;
}

.beauty-contact .lead {
  margin-right: 60px;
}

.beauty-contact .lead h2 {
  margin-bottom: 25px;
  color: var(--color-orange);
  font-family: var(--font-gothic-d);
  font-size: 25px;
  letter-spacing: 0.1em;
}

.beauty-contact .lead p {
  font-size: 17px;
  line-height: 2;
  letter-spacing: 0.1em;
}

.beauty-contact .schedule {
  position: absolute;
  bottom: 55px;
  left: 70px;
}

.schedule {
	width: 410px;
}

.schedule table {
  background-color: #FFFFFF;
  width: 100%;
  white-space: nowrap;
}

.schedule th,
.schedule td {
  padding-right: 14px;
  padding-left: 14px;
  color: var(--color-orange);
  font-size: 13px;
	letter-spacing: 0.08em;
}

.schedule th {
  background-color: var(--color-orange);
  border-right: 1px solid #F5ECDF;
  padding-top: 11px;
  padding-bottom: 11px;
  color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

.schedule th:last-of-type {
  border-right: none;
}

.schedule tr:not(:first-of-type) th,
.schedule th:first-of-type {
	text-align: left;
}

.schedule td {
  border-top: 1px solid #F5ECDF;
  border-right: 1px solid #F5ECDF;
  padding-top: 6px;
  padding-bottom: 6px;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}

.schedule td:last-of-type {
  border-right: none;
}

.schedule td:not(:first-of-type) {
  font-size: 28px;
}

.schedule td em {
  display: inline-block;
	font-size: 18px;
  transform: translateY(-2px);
}

.schedule td span {
	font-size: 24px;
}

.schedule p.attention {
  margin-top: 4px;
  font-size: 13px;
  line-height: 1.7;
  letter-spacing: 0.04em;
  text-align: justify;
}

.schedule p.attention:nth-of-type(1) {
  margin-top: 16px;
}

.beauty-contact .detail dl {
  position: relative;
  padding-left: 43px;
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 0.04em;
  transform: translateY(-5px);
}

.beauty-contact .detail dl:not(:last-of-type) {
  padding-bottom: 40px;
}

.beauty-contact .detail dl:before {
	display: block;
	content: '';
	position: absolute;
	top: 34px;
	left: 12px;
  background: url(../img/beauty/line-dot-v-brown.svg) repeat-y left top;
	width: 1px;
	height: calc(100% - 34px);
  z-index: 0;
}

.beauty-contact .detail dt {
  position: relative;
  margin: 0 0 6px;
  color: var(--color-orange);
  font-family: var(--font-gothic-d);
  font-size: 18px;
  letter-spacing: 0.1em;
  z-index: 1;
}

.beauty-contact .detail dt span {
  font-size: 13px;
}

.beauty-contact .detail dt i {
  position: absolute;
  top: -4px;
  left: -43px;
}

.beauty-contact .detail dd p {
  letter-spacing: 0.06em;
}

.beauty-contact .detail .tel {
  margin-top: 13px;
  color: var(--color-orange);
  font-family: 'Lato', sans-serif;
  font-size: 17px;
  line-height: 1;
  letter-spacing: 0.06em;
}

.beauty-contact .detail .tel strong {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.07em;
}

.beauty-contact .detail .tel a {
  text-decoration: none;
  pointer-events: none;
}

.beauty-contact .detail .btn {
  margin-top: 18px;
}